body {
	
	background:#FFFFFF url(../img/novo/img_fundo.png) repeat-x;
}
#area_sup_menu{
	height:55px;
	width:auto;
	background:#000000 repeat;
}
#area_sub_passe{
	height:16px;	
}
#area_baixo{
	width:auto;
	height:auto;
	background:#f1f1f1 repeat-x;
}
#area_baixo_divisa{
	width:auto;
	height:5px;
	background:#FF0000;

}
#area_baixo_complemento{
	width:auto;
	height:auto;
	background:#f1f1f1 repeat-x;

}
.area_sub_menu{
	font-family:Tahoma;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	margin-top:5px;
	text-decoration:none;
}
.area_sub_menu a:hover{
	font-family:Tahoma;
	font-size:14px;
	color:#9C0;
	font-weight:normal;
	text-align:center;
	margin-top:5px;
	text-decoration:none;
}
.texto_mn_esq{
	text-decoration:none;
	color:#666666;

}
.texto_mn_esq a:hover{
	color:#FF9900;

}

.texto_menu{
	font-family:Tahoma;
	color:#000000;
	font-size:16px;		
	text-align:center;
	font-weight:normal;

}
.texto_fonte{
	font-family:Tahoma;
	font-size:12px;
	color:#333333;
	text-align:left;
	line-height:16px;
}
.texto_fonte_preto{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	text-align:left;
	line-height:16px;
	text-decoration:none;
}
.texto_fonte_branco{
	font-family:Tahoma;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	line-height:16px;
	text-decoration:none;
}
.texto_fonte_branco a:hover{
	color:#FFFF33;
	font-weight:normal;
}

.semborda{
	border:0px solid;

}
.formulario{
	border:#FF6600 1px solid;
	background:#AFE312;
	font:Tahoma;
	font-size:12px;
	color:#000000;
}
.texto_titulo{
	font-family:Tahoma;
	font-size:12px;
	text-align:left;
	color:#FF0000;
	font-weight:bold;
}
.texto_data{
	font-family:Tahoma;
	font-size:12px;
	text-align:right;
	color:#CCCCCC;
	font-weight:normal;

}
.texto_titulo_vermelho{
	font-family:Tahoma;
	font-size:14px;
	text-align:left;
	color:#006600;
	font-weight:bold;
}
.texto_titulo_twinter{
	font-family:Tahoma;
	font-size:14px;
	text-align:left;
	color:#0066FF;
	font-weight:bold;
}
.texto_vermelho{
	font-family:Tahoma;
	font-size:12px;
	text-align:left;
	color:#FF0000;
	font-weight:normal;
	

}
.texto_assunto_meio{
	font-family:Tahoma;
	font-size:12px;
	text-align:center;
	color:#333333;
	font-weight:normal;
	text-decoration:none;

}
.texto_assunto{
	font-family:Tahoma;
	font-size:12px;
	text-align:left;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	line-height:18px;

}
.texto_assunto a:hover{
	color:#FF0000;
	text-decoration:overline;
	font-weight:bold;
   
}
.texto_assunto_link{
	font-family:Tahoma;
	font-size:12px;
	text-align:left;
	color:#990000;
	font-weight:normal;
	text-decoration:none;
	line-height:18px;

}
.texto_assunto_link a:hover{
	color:#CC0000;
	text-decoration:overline;
	font-weight:bold;
	font-size:13px;
   
}

.sem_borda{
	border:0px solid;
}

#div_parceiros_maior{
	width:421px;
	float:left;
}
#div_parceiros_conteudo{
	width:210px;
	height:122px;
	float:left;
	
	
}
#div_parceiros_conteudo_img{
	width:210px;
	height:103px;
	padding-left:2px;
}
#div_parceiros_conteudo_texto{
	width:210px;
	height:10px;
	font-family:Tahoma;
	font-size:12px;
	text-align:center;
	color:#666666;
	padding-bottom:2px;
}
/*=====topo da pagina===========*/
.risco_menu{
	background:url(../img/img_risco.png) repeat-y center;

}
.fonte_inicio{
	font-family:Tahoma;
	font-size:14px;
	color:#0066FF;
	text-align:center;
	font-weight:bold;
	text-decoration:none;

}
.fonte_inicio a:hover{
	font-family:Tahoma;
	font-size:14px;
	color:#0066FF;
	text-align:center;
	font-weight:bold;
	text-decoration:overline;
}

.fonte_classificados{
	font-family:Tahoma;
	font-size:14px;
	color:#FF00FF;
	text-align:center;
	font-weight:bold;s

}

.fonte_cinema{
	font-family:Tahoma;
	font-size:14px;
	color:#006600;
	text-align:center;
	font-weight:bold;
	text-decoration:none;

}
.fonte_cinema a:hover{
	font-family:Tahoma;
	font-size:14px;
	color:#006600;
	text-align:center;
	font-weight:bold;
	text-decoration:overline;

}
.fonte_geral{
	font-family:Tahoma;
	font-size:14px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	text-decoration:none;

}
.fonte_geral a:hover{
	font-family:Tahoma;
	font-size:14px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	text-decoration:overline;

}

.fonte_shopping{
	font-family:Tahoma;
	font-size:14px;
	color:#FF0000;
	text-align:center;
	font-weight:bold;

}
.fonte_busca{
	font-family:Tahoma;
	font-size:14px;
	color:#0066FF;
	text-align:right;
	font-weight:normal;

}
.img_busca_fundo{
	background:url(../img/img_busca.png) no-repeat center;
}
.form_busca{
	border:0px solid;
	font-family:tahoma;
	font-weight:normal;
	color:#FF6600;
	font-size:11px;
	height:20px;
}
/*====fim topo da pagina==========*/
/*====barra do lado esquerdo==========*/
.barra_esq_menu{
	font-family:Tahoma;
	color:#990000;
	font-weight:bold;
	font-size:16px;
	text-align:left;

}
.barra_entreterimento_home{
	font-family:Tahoma;
	color:#000000;
	font-weight:normal;
	font-size:16px;
	text-align:left;

}
.fonte_sessao{
	font-family:Tahoma;
	color:#666666;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	text-decoration:none;
}
.fonte_sessao a:hover{
	font-family:Tahoma;
	color:#666666;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	text-decoration:underline;
}
/*====Noticia destaque ======*/
.Titulo_noticia_sessao{
	font-family:Tahoma;
	 
	font-size:26px; 
	color:#990000; 
	font-weight:bold;
	text-decoration:none;
}

.Titulo_noticia_sessao a:hover{
	color:#FF9900;
	text-decoration:overline;
}
.Titulo_noticia_destaque {
	font-family:Tahoma;
	font-size:18px;
	color:#990000;
	font-weight:bold;
	text-align:left;
	text-decoration:none;

}
.Titulo_noticia_destaque a:hover{
	color:#FF6600;
}
.Titulo_noticia_entreterimento {
	font-family:Tahoma;
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-align:left;
	text-decoration:none;

}

.Titulo_noticia_entreterimento a:hover{
	color:#FF6600;
}
.Imagem_fundo_destaque{
 background:url(img/fundodestaque.png) no-repeat center;
}
.sem_link{
	border:0px solid;
	text-decoration:none;
}
/*====Entreterimento=======*/
#div_entreterimento{
	height:202px;
	width:625px;
	float:left;
	padding-right:7px;
}
#div_entreterimento_titulo{
    height:190px;
	width:300px;
	padding:1px;
	float:right;
    padding-top:5px;
}
#div_entreterimento_imagem{
	height:190px;
	width:309px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	float:left;
    
}
.texto_noticia{
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;

}
.texto_noticia a:hover{
	color:#000000;
	text-decoration:overline;
}
.titulo_noticia {
	font-family:Tahoma;
	font-size:24px;
	color:#333333;
	font-weight:bold;
}
.titulo_noticia_branco {
	font-family:Tahoma;
	font-size:24px;
	color:#FFFFFF;
	font-weight:normal;
}
.titulo_noticia_azul {
	font-family:Tahoma;
	font-size:16px;
	color:#FFFFFF;
	font-weight:normal;
}

.titulo_noticia_preto {
	font-family:Tahoma;
	font-size:16px;
	color:#000000;
	font-weight:normal;
}
.noticia_fonte{
	font-family:Tahoma;
	font-size:16px;
	color:#000000;
	font-weight:normal;
	line-height:20px;
	text-align:left;
}
/*====FORMULARIO DE EMAIL-========*/
.frm-email{
	border:0px #000000 solid ;
	color:#0033FF;
	font-family:Tahoma;
	height:26px;
	font-size:12px;
}
.frm-email_maior{
	border:0px #000000 solid ;
	color:#0033FF;
	font-family:Tahoma;	
	font-size:12px;
}
/*===VIDEO YOUTUBE===============*/
.Titulo_video {
	font-family:Tahoma;
	font-size:18px;
	color:#FF6600;
	font-weight:bold;
	text-align:left;
	text-decoration:none;

}
#div_video_default{
	width:200px;
	height:200px;
	float:left;
	margin-right:2px;
}
#div_video_titulo_anime{
	width:180px;
	height:40px;	
	font-family:Tahoma;
	font-size:16px;
	color:#000000;
	font-weight:normal;
	margin-left:9px;
	margin-right:9px;
}
#div_video_titulo{
	width:180px;
	height:40px;	
	font-family:Tahoma;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	margin-left:9px;
	margin-right:9px;
}
# div_video_titulo a:hover{

    font-family:Tahoma;
	font-size:16px;
	color:#FF0000;
	font-weight:bold;
}
#div_video_frame{
	width:180px;
	height:140px;
	margin-top:2px;
	margin-left:9px;
	margin-right:9px;
}

/*===FIM ===== VIDEO YOUTUBE===============*/
/*===Define paginação de site==============*/
/*===Define botoes do topo*/
.botao_inicio{
	background:url(../img/bnt_botao_vermelho.jpg) no-repeat;
	font-family:Tahoma;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;

}


.botao_inicio a:hover{
	border:#FF9900;
	height:80px;
	width:120px;	
	background:url(../img/bnt_botao_laranja.jpg) no-repeat;
	font-family:Tahoma;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;

}
/*===Fim botões do topo*/
#id_area_paginação{
	width:896px;
	height:auto;

}
#id_paginacao{
	width:20px;
	height:20px;
	float:left;
	font-family:Tahoma;
	text-align:center;
	color:#000000;
	font-size:12px;
	font-weight:normal;

}
.fonte_paginacao{
	font-family:Tahoma;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;

}
/*===ASSINATURA FOLHA -COMECO*/
.fonte_assinatura{
	font-family:Tahoma;
	color:#000000;
	text-align:right;
	font-size:16px;
	font-weight:normal;
}
.fonte_formulario{
	font-family:Tahoma;
	color:#000000;
	text-align:right;
	font-size:12px;
	font-weight:normal;
}

.fonte_texto_assina{
	font-family:Tahoma;
	color:#000000;
	text-align:left;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
}

.estilo_formulario{
	border:1px solid #000000;
	background:#FFFFFF;
	color:#000000;
	

}
.estilo_butao{
	border:1px solid #FFFFFF;
	background:#000000;
	color:#FFFFFF;
	

}
.estilo_et_01{
	border:1px #990000 solid;

}
.form_estilo_novo{
	border: #000000 1px solid;
	background:#f1f1f1;
	font-family:Helvetica, sans-serif;
	color:#000000;
	
	border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}
/*===ASSINATURA FOLHA -FIM===*/